Bug 7028 - Dante should requie libdante
: Dante should requie libdante
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dante)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-08 12:16 by
Modified: 2008-08-02 04:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-08 12:16:32
Необходимо поставить зависимость на libdante, инчае клиент не работает.

ЗЫ а заодно и более новую версию можно собрать :)
------- Comment #1 From 2007-02-06 11:54:30 -------
Пакет уехал в orphaned -- если критичен, можешь приступать...
------- Comment #2 From 2007-06-15 23:42:10 -------
To new maintainer.
------- Comment #3 From 2008-03-23 20:33:55 -------
Ушло в incoming/